scrub-obsolete Package - intltool

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/intltool scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index 3fec377..42a4049 100644
--- a/debian/control
+++ b/debian/control
@@ -8,8 +8,8 @@ Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 11),
-               gnome-pkg-tools (>= 0.10),
-               perl (>= 5.8.1)
+               gnome-pkg-tools,
+               perl
 Build-Depends-Indep: libxml-parser-perl
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/intltool
@@ -19,11 +19,11 @@ Homepage: https://launchpad.net/intltool
 Package: intltool
 Architecture: all
 Multi-Arch: foreign
-Depends: gettext (>= 0.10.36-1),
+Depends: gettext,
          patch,
          automake | automaken,
          ${perl:Depends},
-         perl (>= 5.8.1),
+         perl,
          libxml-parser-perl,
          file,
          ${misc:Depends}

Run locally

Try this locally (using the lintian-brush package):

debcheckout intltool
cd intltool
deb-scrub-obsolete --no-update-changelog

More details

Full run details